/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.sm.textual;


/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class StateMachineDSLStandaloneSetup extends StateMachineDSLStandaloneSetupGenerated {

	public static void doSetup() {
		new StateMachineDSLStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}
